ServerEvents.recipes(function (event) {
  event.shaped('projectexpansion:transmutation_interface', [
    'ESE',
    'CLC',
    'RCR'
  ], {
    E: 'minecraft:ender_eye',
    S: 'minecraft:nether_star',
    C: 'minecraft:ender_chest',
    L: 'projectexpansion:magenta_emc_link', // Tier 6 link
    R: 'ae2:energy_cell'
  });
});
